## regolith-session 0.6.5-1regolith

=== debian/changelog ===
regolith-session (0.6.5-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:17:13 +0000

regolith-session (0.6.5) focal; urgency=medium

  * Depend on virtualized config ui package

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Nov 2022 05:09:59 -0800

regolith-session (0.6.4) focal; urgency=medium

  * Move default ui packages from default look to flashback session since default doesn't need to be installed

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 30 Oct 2022 20:34:57 -0700

regolith-session (0.6.3) focal; urgency=medium

  * Revert changes to Xsession. Due to field variance ilia will manage app path list external to XDG_DATA_DIRS

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Oct 2022 19:13:32 -0700

regolith-session (0.6.2) focal; urgency=medium

  * Consistently specify search path for xres loading.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Oct 2022 16:24:02 -0700

regolith-session (0.6.1) focal; urgency=medium

  * File checks allow symlinks

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 08:55:37 -0700

regolith-session (0.6.0) focal; urgency=medium

  [ joe ]
  * Remove old look comment declarations

  [ Jonny Bylsma ]
  * Add Xsession.d file for customizing X environment, setting XDG_DATA_DIR

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Aug 2022 09:42:24 -0700

regolith-session (0.5.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Add ability to stage looks in user directory ~/.config/regolith2/looks

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Jun 2022 04:47:10 -0700

regolith-session (0.4.26) focal; urgency=medium

  [ Erick Fuentes ]
  * Check if user's directory does not exist before appending

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Jun 2022 07:03:38 -0700

regolith-session (0.4.25) focal; urgency=medium

  [ Ken Gilmer ]
  * Re-apply user Xres after look is applied. Resolves https://github.com/regolith-linux/regolith-desktop/issues/644

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 May 2022 08:19:33 -0700

regolith-session (0.4.24) focal; urgency=medium

  [ Ken Gilmer ]
  * Revert strategy that creates merged Xresource. Simplify by just loading one override or using default look. Looks become top-down definitions of UI, and bottom up extension model deprecated.
  * Cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 May 2022 07:24:31 -0700

regolith-session (0.4.23) focal; urgency=medium

  [ Ken Gilmer ]
  * Add script to collect diagnostic info for troubleshooting

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 09:34:14 -0700

regolith-session (0.4.22) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix broken refresh logic after Xres file change introduced in previous version

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 07 May 2022 21:18:23 -0700

regolith-session (0.4.21) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix regolith look update logic to write to Regolith-specific Xresource file

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 07 May 2022 15:38:04 -0700

regolith-session (0.4.20) focal; urgency=medium

  [ Ken Gilmer ]
  * gnome Xresource moves to looks
  * UI refresh logic moves to looks
  * Remove unnecessary Xres folder in /usr

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 26 Apr 2022 22:20:03 -0700

regolith-session (0.4.18) focal; urgency=medium

  [ Ken Gilmer ]
  * Add Xsession file to add user desktop app dir to XDG_DATA_DIR to enable ilia to index desktop files there

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 20 Apr 2022 20:00:50 -0700

regolith-session (0.4.17) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unimplemented 'stage' command.  Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 12:07:56 -0700

regolith-session (0.4.16) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix font spec from i3 to gnome

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 11:29:35 -0700

regolith-session (0.4.15) focal; urgency=medium

  [ Ken Gilmer ]
  * Only set gnome theme properties if defined by xres

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 10:56:38 -0700

regolith-session (0.4.14) focal; urgency=medium

  [ Ken Gilmer ]
  * Set gnome interface font from look during refresh

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 10:46:49 -0700

regolith-session (0.4.13) focal; urgency=medium

  [ Ken Gilmer ]
  * another attempt to call term init script on ftue

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 08:44:52 -0700

regolith-session (0.4.12) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix reference to term profile script and add soft dep to address problem in https://github.com/regolith-linux/regolith-look-extra/pull/1.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 16 Apr 2022 16:46:59 -0700

regolith-session (0.4.11) focal; urgency=medium

  [ Ken Gilmer ]
  * Re-apply root Xresources after regolith Xres to ensure user values are set

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 11 Apr 2022 22:46:04 -0700

regolith-session (0.4.10) focal; urgency=medium

  [ Ken Gilmer ]
  * Create new virtual package 'regolith-look-2' to specify a look. Version bump for cleaner upgrades from 1.x

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 08 Apr 2022 20:30:57 -0700

regolith-session (0.4.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Test that wallpaper file exists before setting

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Mar 2022 10:18:49 -0700

regolith-session (0.4.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Move Xresources.d from /etc to /usr/share/regolith due to apt policy issues with files in /etc.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 16 Mar 2022 20:26:55 -0700

regolith-session (0.4.7) focal; urgency=medium

  [ Ken Gilmer ]

