=== debian/control ===
Source: regolith-session
Section: x11
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-desktop.git

Package: regolith-session-flashback
Architecture: any
Depends: ${misc:Depends},
    dbus,
    gnome-flashback,
    gnome-session-bin,
    mutter-common,
    regolith-i3-config,
    x11-xserver-utils,
    regolith-look-default | regolith-look-2,
    xorg,
    xrescat
Recommends:
  i3-next-workspace,
  i3xrocks-cpu-usage,
  i3xrocks-net-traffic,
  i3xrocks-time,
  regolith-ftue,
  regolith-i3-compositor,
  regolith-i3-ftue,
  regolith-i3-gaps-partial,
  regolith-i3-control-center-regolith | regolith-i3-control-center,
  regolith-i3-i3xrocks,
  regolith-i3-ilia,
  regolith-i3-rofication-ilia,
  regolith-i3-swap-focus,
  regolith-i3xrocks-config
Suggests:
    update-manager,
    software-properties-gtk
Provides: regolith-desktop-session
Conflicts: regolith-desktop-session, session-shortcuts, regolith-styles
Replaces: regolith-desktop-session
Description: Regolith customized gnome-flashback session
 This package contains the desktop and xsession configuration
 necessary to start a Regolith gnome-flashback / i3 desktop session.
 It is based on https://github.com/deuill/i3-gnome-flashback.
