## regolith-session 0.9.7-1regolith

=== debian/changelog ===
regolith-session (0.9.7-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 04:00:38 +0000

regolith-session (0.9.7) focal; urgency=medium

  * fix: set XDG_CURRENT_DESKTOP for wayland session (fixes screencasting)

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 18 Sep 2023 02:00:22 +0530

regolith-session (0.9.6) focal; urgency=medium

  * fix: add conflicts to avoid collision on ext package

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 15 Aug 2023 07:44:52 -0700

regolith-session (0.9.5) focal; urgency=medium

  * fix: fix debian install filename for extension

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 15 Aug 2023 07:41:27 -0700

regolith-session (0.9.4) focal; urgency=medium

  * fix: move idle autostart file to seperate package as soft dep to maintain compat w/ upstream flashback

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 15 Aug 2023 07:16:12 -0700

regolith-session (0.9.3) focal; urgency=medium

  * fix: install picom compositor by default on x11 session
  * fix: Ship idle monitor autostart desktop file.  Addresses https://github.com/regolith-linux/regolith-session/pull/15

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 14 Aug 2023 20:28:39 -0700

regolith-session (0.9.2) focal; urgency=medium

  * feat: enable loading of last installed theme on first session install in xorg session

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 14 Aug 2023 19:28:45 -0700

regolith-session (0.9.1) focal; urgency=medium

  * add error handling in case that Xres/trawl look path is invalid
  * fix: on first lanch of sway session, call load_look() function to setup environment

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Aug 2023 18:52:29 -0700

regolith-session (0.9.0) focal; urgency=medium

  * feat: if a look is not set in xres/trawl, load the most recently installed look instead of default

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Aug 2023 17:14:40 -0700

regolith-session (0.8.2) focal; urgency=medium

  * fix: push regolith-default-settings down to x11 session, possibly unneeded for wayland (experimental)

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Aug 2023 12:48:03 -0700

regolith-session (0.8.1) focal; urgency=medium

  * feat: add additional diagnostic infor about the current session

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 03 Aug 2023 05:32:29 +0530

regolith-session (0.8.0) focal; urgency=medium

  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:09:29 -0700

regolith-session (0.7.10) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: query trawl resources only if the session is wayland

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 27 May 2023 09:49:23 -0700

regolith-session (0.7.9) focal; urgency=medium

  * Make regolith-look-default a hard dependency for both sessions

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Apr 2023 11:07:31 -0700

regolith-session (0.7.8) focal; urgency=medium

  * Migrate to wm agnostic packages in x11
  * Add regolith-look-default to Recommendsfor both sessions to (testing TBD) cause the default session to be installed when regolith is installed.  Bootstrapping the session initially requires the default look, but should be uninstallable after another look has been configured in user dir

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 08 Apr 2023 10:19:52 -0700

regolith-session (0.7.7) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Changed source package format

  [ Regolith Linux ]
  * Minor cleanup of package metadata
  * Package changes
  * version bump
  * Package changes

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Mar 2023 08:38:18 -0800

regolith-session (0.7.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Add ilia and rofication and associated config to sway session recommends for usable setup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Feb 2023 08:40:29 -0800

regolith-session (0.7.5) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Change package format

  [ Ken Gilmer ]
  * Add dependency on virt look package to ensure resources are loaded

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Feb 2023 08:04:29 -0800

regolith-session (0.7.4) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Fixed workspace naming for resource cleanup

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sat, 21 Jan 2023 12:18:59 +0530

regolith-session (0.7.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Update package deps for wayland
  * cleanup
  * Move desktop dep to flashback session to keep desktop wm indenpendent

  [ Soumya Ranjan Patnaik ]
  * Added gnome-settings-daemon and gnome-terminal as dependencies for regolith-session-sway
  * Prevent loading the incorrect look

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 17 Jan 2023 10:11:12 +0530

regolith-session (0.7.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Update package metadata, attempt fix of regolith-diagnostic confict

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Dec 2022 17:29:57 -0800

regolith-session (0.7.1) focal; urgency=medium

  * Updated depends for regolith-session-sway
  * Add regolith-sway-config as dependency
  * Remove RfKill from required components

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 15 Dec 2022 18:35:37 +0530

regolith-session (0.7.0) focal; urgency=medium

  * Added wayland session

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 15 Dec 2022 01:34:30 +0530
