## regolith-session 1.0.0-1regolith

=== debian/changelog ===
regolith-session (1.0.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Jan 2024 19:11:30 +0000

regolith-session (1.0.0) focal; urgency=medium

  * refactor: fork XDG session name per backend type (x11/wayland) for xdg portals support
  * fix: use variable
  * fix: add missed files

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Jan 2024 10:45:26 -0800

regolith-session (0.9.10) focal; urgency=medium

  * fix: set XDG_CURRENT_DESKTOP, overriding previous value if already set

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 14 Dec 2023 07:32:13 -0800

regolith-session (0.9.8) focal; urgency=medium

  * fix: add (soft) dependency to xdg-desktop-portal-regolith due to gnome 45 interop issues.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 Dec 2023 15:19:01 -0800
