=== debian/control ===
--- 
+++ 
@@ -36,7 +36,8 @@
     regolith-wm-ftue,
     regolith-wm-ilia,
     regolith-wm-rofication-ilia,
-    regolith-wm-swap-focus
+    regolith-wm-swap-focus,
+    xdg-desktop-portal-regolith-x11
 Suggests:
     update-manager,
     software-properties-gtk
@@ -71,7 +72,8 @@
     gnome-terminal,
     regolith-look-default,
     regolith-wm-ilia,
-    regolith-wm-rofication-ilia
+    regolith-wm-rofication-ilia,
+    xdg-desktop-portal-regolith-wayland
 Provides: regolith-desktop-session
 Conflicts: session-shortcuts
 Description: Regolith customized SwayWM session
@@ -92,4 +94,3 @@
 Conflicts: gnome-session-flashback, regolith-session-flashback (<= 0.9.3)
 Description: Additional files for regolith X11 session
  This package contains the idle monitor autostart desktop file.
-
