## regolith-session 1.0.5-1regolith

=== debian/changelog ===
regolith-session (1.0.5-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 10 Feb 2024 11:59:23 -0800

regolith-session (1.0.5) focal; urgency=medium

  * fix: clean up dependency decls

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 28 Jan 2024 16:11:41 -0800

regolith-session (1.0.3) focal; urgency=medium

  * fix: remove deprecated package from recommends

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 23 Jan 2024 18:03:31 -0800

regolith-session (1.0.2) focal; urgency=medium

  * refactor: another attempt for different session ids

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Jan 2024 15:19:58 -0800
