=== debian/control ===
--- 
+++ 
@@ -34,10 +34,9 @@
     regolith-i3xrocks-config,    
     regolith-session-flashback-ext,
     regolith-wm-ftue,
-    regolith-wm-ilia,
     regolith-wm-rofication-ilia,
     regolith-wm-swap-focus,
-    xdg-desktop-portal-regolith-x11
+    xdg-desktop-portal-regolith-x11-config
 Suggests:
     update-manager,
     software-properties-gtk
@@ -58,7 +57,6 @@
     regolith-displayd,
     regolith-inputd,
     regolith-look-default,
-    regolith-look-default-loader,
     regolith-session-common,
     regolith-sway-root-config,
     sway-regolith,
@@ -69,11 +67,9 @@
     wl-clipboard,
     xwayland
 Recommends: 
-    gnome-terminal,
-    regolith-look-default,
-    regolith-wm-ilia,
+    gnome-terminal,    
     regolith-wm-rofication-ilia,
-    xdg-desktop-portal-regolith-wayland
+    xdg-desktop-portal-regolith-wayland-config
 Provides: regolith-desktop-session
 Conflicts: session-shortcuts
 Description: Regolith customized SwayWM session
@@ -83,7 +79,7 @@
 Package: regolith-session-common
 Architecture: any
 Depends: ${misc:Depends},
-    regolith-resource-loader
+    regolith-resource-loader  
 Conflicts: session-shortcuts, regolith-session-flashback (<= 0.6.4)
 Description: Common files for regolith X11 session
  This package contains common scripts required by regolith-session variants.
@@ -94,3 +90,4 @@
 Conflicts: gnome-session-flashback, regolith-session-flashback (<= 0.9.3)
 Description: Additional files for regolith X11 session
  This package contains the idle monitor autostart desktop file.
+
