## regolith-session 1.0.6-1regolith

=== debian/changelog ===
regolith-session (1.0.6-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Apr 2024 23:36:07 +0000

regolith-session (1.0.6) focal; urgency=medium

  * fix: update init scripts to detect gnome-session version for GNOME 46 breaking changes

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Apr 2024 14:44:55 -0700
