## regolith-session 1.1.6-1regolith

=== debian/changelog ===
regolith-session (1.1.6-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 30 Apr 2024 15:00:07 +0000

regolith-session (1.1.6) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: session errors when started with --builtin

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 30 Apr 2024 07:54:32 -0700
