## regolith-session 1.1.9-1regolith

=== debian/changelog ===
regolith-session (1.1.9-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 May 2024 16:59:26 +0000

regolith-session (1.1.9) jammy; urgency=medium

  * chore: rename sway bin based on changes in sway-regolith package

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 May 2024 09:54:59 -0700

regolith-session (1.1.8) jammy; urgency=medium

  * fix: all imported vars qualified to resolve 'unbound variable' error

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 May 2024 06:49:34 -0700

regolith-session (1.1.7) jammy; urgency=medium

  * fix: add whitespace to appease shell parser. Fixes x11 and wayland sessions on jammy (at least)

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 01 May 2024 18:46:09 -0700
