## regolith-session 1.1.12-1regolith

=== debian/changelog ===
regolith-session (1.1.12-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 19:36:16 -0700

regolith-session (1.1.12) jammy; urgency=medium

  * fix: invert predicate on matching os release to gnome-session version
  * fix: add bookworm to legacy path

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 03 Aug 2024 14:05:32 -0700

regolith-session (1.1.10) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: dont start session service starting targets

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 18 Jun 2024 06:56:36 -0700
