## regolith-session 1.1.12-4-1regolith

=== debian/changelog ===
regolith-session (1.1.12-4-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 06 Feb 2025 00:35:05 +0000

regolith-session (1.1.12-4) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:01:09 +0000

regolith-session (1.1.12-3) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

  [ Ken Gilmer ]
  * fix: remove deprecated package from control file. gnome-flashback no longer requires it, has it's own policykit impl (#45)

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 17:23:55 -0800

regolith-session (1.1.12-2) jammy; urgency=medium

  * fix: add dependency to policykit-1-gnome

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Dec 2024 10:59:01 -0800
