## regolith-session 1.1.14-1-1regolith

=== debian/changelog ===
regolith-session (1.1.14-1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:38:56 +0000

regolith-session (1.1.14-1) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:37:47 +0000
