## regolith-session 1.1.14-3-debian-bookworm-1regolith

=== debian/changelog ===
regolith-session (1.1.14-3-debian-bookworm-1regolith-bookworm) bookworm; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:38:17 +0000

regolith-session (1.1.14-3-debian-bookworm) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:37:09 +0000

regolith-session (1.1.13-3) jammy; urgency=medium

  * UNRELEASED

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 10 Feb 2025 12:27:46 -0500

regolith-session (1.1.12-3) bookworm; urgency=medium

  [ Khosrow Moossavi ]
  * fix: create release tag from correct git sha

  [ Regolith Linux ]
  * chore: update gbp for debian branch

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 31 Jan 2025 17:26:39 -0800
