=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
     gnome-flashback,
     gnome-session-bin,
     mutter-common,
+    policykit-1-gnome,
     regolith-default-settings,
     regolith-i3-root-config,
     regolith-look-default,
