## regolith-session 1.1.15-1-1regolith

=== debian/changelog ===
regolith-session (1.1.15-1-1regolith-plucky) plucky; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Dec 2025 16:54:48 +0000

regolith-session (1.1.15-1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: sway-audio-idle-inhibit as recommends dependency
  * chore: properly depricate regolith-sway-audio-idle-inhibit (#56)

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Dec 2025 16:54:10 +0000
