=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
     gnome-flashback,
     gnome-session-bin,
     mutter-common,
-    policykit-1-gnome,
     regolith-default-settings,
     regolith-i3-root-config,
     regolith-look-default,
@@ -68,11 +67,14 @@
     wl-clipboard,
     xwayland
 Recommends:
+    sway-audio-idle-inhibit (>= 2.0.0),
     gnome-terminal,
     regolith-wm-rofication-ilia,
     xdg-desktop-portal-regolith-wayland-config
 Provides: regolith-desktop-session
 Conflicts: session-shortcuts
+Breaks: regolith-sway-audio-idle-inhibit
+Replaces: regolith-sway-audio-idle-inhibit
 Description: Regolith customized SwayWM session
  This package contains the desktop and wayland session configuration
  necessary to start a Regolith sway session.
