## regolith-session 1.2.0-1ubuntu1-1regolith

=== debian/changelog ===
regolith-session (1.2.0-1ubuntu1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 05 Jan 2026 20:23:14 +0000

regolith-session (1.2.0-1ubuntu1) noble; urgency=medium

  [ Ken Gilmer ]
  * refactor: x11 session to be launched by systemd. remove session launcher w parameters to fix x11 session

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 28 Dec 2025 04:35:42 -0800
